#mtimeIntroduction{
  background: linear-gradient(40.46deg, rgb(142, 73, 232) 0%, rgb(177, 106, 255) 100%);
  padding: 5em 5vw;
  display: flex;
  color: white;
  justify-content: center;
  align-items: flex-end;
  flex-direction: row;
}
#mtimeIntroduction h2{
  font-size: 2.2em;
  font-weight: normal;
  margin: 0;
}
#mtimeIntroduction #intro{
  flex: 1;
  margin-right: 6em;
  max-width: 30em;
  font-size: 1.2em;
}
#mtimeIntroduction #updates{
  border-radius: 4px;
  background: linear-gradient(190deg, rgba(0,0,0,0.05) 0%, rgba(0,0,0,0.1) 100%);
  padding: 2em;
  width: 320px;
  font-size: 0.9em;
  box-sizing: border-box;
  color: rgba(255,255,255,0.8);

}
#mtimeIntroduction #updates a{
  color: white;
}
#mtimeIntroduction #updates h2{
  font-size: 1.2em;
  text-transform: uppercase;
  font-weight: bold;
}
#mtimeIntroduction #updates ul{
  font-size: 0.9em;
  margin: 2em 0 0 0;
  padding: 0;
  border-top: 1px solid rgba(255,255,255,0.1);
  list-style-type: none;
}
#mtimeIntroduction #updates ul li{
  border-bottom: 1px solid rgba(255,255,255,0.1);
  padding: 1em 0;
}
#mtimeIntroduction #updates h3{
  margin-bottom: 0;
  font-size: 1em;
}
#mtimeIntroduction #updates ul li p:first-of-type{
  margin-top: 0;
}
#mtimeIntroduction #updates ul li p:last-of-type{
  margin-bottom: 0;
}
#mtimeIntroduction img{
  max-width: 60%;
  margin-left: -1.5em;
}
#mtimeIntroduction a.cta{
  background: #F2943F;
  color: white;
  font-weight: bold;
  text-transform: uppercase;
  margin-bottom: 1em;
  border: none;
  display: block;
  text-align: center;
  padding: 1em;
  font-size: 1.2em;
  border-radius: 4px;
  box-shadow: 0 4px 8px rgba(0,0,0,0.1);
  cursor: pointer;
  text-decoration: none;
}
@media (max-width: 750px){
  #mtimeIntroduction img{
    max-width: 100%;
    margin-left: 0;
  }
  #mtimeIntroduction{
    flex-direction: column;
  }
  #mtimeIntroduction #updates{
    width: 100%;
  }
  #mtimeIntroduction #intro{
    margin-right: 0;
  }
}
#mtimeIntroduction #updates a.button{
  border: none;
  display: block;
  margin: 0 auto;
  position: static;
  text-align: center;
  text-transform: uppercase;
}

#mtimeServices{
  background: #fdfdfd;
  padding: 3em 5vw;
  color: #333;
  justify-content: center;
  align-items: center;
}
#mtimeServices h2{
  font-size: 2.2em;
  font-weight: normal;
  margin: 0;
  max-width: 12em;
  text-transform: none;
  background: linear-gradient(37.01deg, #FF5C70 13.07%, #F2953F 87.48%);
  -webkit-background-clip: text;
  background-clip: text;
  -webkit-text-fill-color: transparent;
}
#mtimeServices ul{
  color: white;
  margin: 2em 0 0 0;
  padding: 0;
  list-style-type: none;
  display: flex;
  justify-content: space-between;
}
#mtimeServices ul li{
  border-radius: 4px;
  background: linear-gradient(37.01deg, #FF5C70 13.07%, #F2953F 87.48%);
  box-shadow: 0 2px 4px rgba(0,0,0,0.2);
  flex: 1;
  margin-left: 1em;
  box-sizing: border-box;
  padding: 1em;
  text-align: center;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
}
#mtimeServices ul li img{
  max-width: 100%;
  max-height: 200px;
}
#mtimeServices ul li:first-of-type{
  margin-left: 0;
}
@media (max-width: 750px){
  #mtimeServices ul{
    flex-direction: column;
  }
  #mtimeServices ul li{
    margin-bottom: 1em;
    max-width: unset;
    margin-left: 0;
  }
  #mtimeServices ul li:last-child{
    margin-bottom: 0;;
  }
}
#mtimeServices .button{
  text-transform: uppercase;
}
#mtimeServices h3{
  text-align: center;
}
#mtimeServices a{
  color: white;
  justify-self: end;
  width: 100%;
  box-sizing: border-box;
}
#mtimeServices span{
  display: block;
}
#mtimeServices span.logo{
  font-weight: 900;
  font-size: 0.8em;
}
#mtimeServices span.product{
  font-family: Milkshake;
  font-size: 2em;
  line-height: 1em;
  font-weight: normal;
}
#mtimeServices .price{
  font-size: 0.9em;
  text-transform: uppercase;
  font-weight: 900;
}
#mtimeServices .label{
  margin-bottom: 0;
  text-align: left;
}
#mtimeServices .features{
  height: 11em;
  border-top: 1px solid rgba(255,255,255,0.1);
  padding-top: 1em;
}
#mtimeServices .description{
  margin-bottom: auto;
}
#mtimeServices .features ul{
  display: block;
  padding: 0;
  margin-top:0;
}
#mtimeServices .features ul li{
  background: none;
  box-shadow: none;
  margin: 0 0 1em 0;
  padding: 0 0 0 1.5em;
  text-align: left;
  list-style-type: none;
  position: relative;
}
#mtimeServices .features li:before {
  content: '\2713\0020';
  position: absolute;
  left: 0;
  top: 0;
}
#services2020{
  display: flex;
  padding: 3em 5vw;
  justify-content: center;
  align-items: center;
}
#services2020 img{
  max-width: 320px;
  margin-right : 2em;
}
#services2020 .content{
  max-width: 44rem;
}
@media only screen and (max-width:900px){
  #services2020{
    flex-direction: column;
  }
}
.content-container{
  max-width: 1024px;
  position: static;
  margin: 0 auto;
}

#mtimeMoncierges{
  display: flex;
  background: linear-gradient(95.68deg, #73B1EB 0%, #514EE4 99.37%);
  padding: 3em 5vw;
  color: white;
  justify-content: center;
  align-items: center;
}
#mtimeMoncierges h2{
  font-size: 2.2em;
  font-weight: normal;
  margin: 0 0 0.5em 0;
  max-width: 22em;
}
#mtimeMoncierges img{
  max-width: 320px;
  margin-right: 5em;
}
@media (max-width: 750px){
  #mtimeMoncierges{
    flex-direction: column;
  }
  #mtimeMoncierges img{
    max-height: 300px;
    margin-right: 0;
  }
}
#mtimeMoncierges ul{
  margin: 0;
  padding: 0;
  list-style-type: none;
}
#mtimeMoncierges ul h3{
  margin-bottom: 0;
}
#mtimeMoncierges ul li p:first-of-type{
  margin-top:0;
}
#mtimeMoncierges .content{
  max-width: 44em;
}
#mtimeMoncierges .credentials{
  display: flex;
  flex-wrap: wrap;
  max-width: 44em;
  margin-top: 2em;
}
#mtimeMoncierges .credentials li{
  display: flex;
  justify-content: flex-start;
  align-items: center;
  flex-direction: column;
  text-align: center;
  width: 8em;
  height: 8em;
  margin-bottom: 1em;
}
#mtimeMoncierges .credentials li img{
  width: 4em;
  margin-right: 0;
}



#mtimeBenefits{
  display: flex;
  background: linear-gradient(40.46deg, rgb(142, 73, 232) 0%, rgb(177, 106, 255) 100%);
  padding: 3em 5vw;
  color: white;
  justify-content: center;
  align-items: center;
}
#mtimeBenefits h2{
  font-size: 2.2em;
  font-weight: normal;
  margin: 0 0 0.5em 0;
  max-width: 22em;
}
#mtimeBenefits ul{
  max-width: 44em;
  list-style-type: none;
  margin: 0;
  padding: 0;
}
#mtimeBenefits ul h3{
  margin-bottom: 0;
}
#mtimeBenefits ul li p:first-of-type{
  margin-top:0;
}
#mtimeBenefits img{
  max-width: 320px;
  margin-right: 5em;
}
@media (max-width: 750px){
  #mtimeBenefits{
    flex-direction: column;
  }
  #mtimeBenefits img{
    max-height: 300px;
    margin: 0 0 1em 0;
  }
}

#mtimeInfluence{
  background: linear-gradient(120deg, #d56368 30%, #94396d 90%);
  padding: 5em 5vw;
  color: white;
  justify-content: center;
  align-items: center;
  display: flex;
  overflow: hidden;
}
#mtimeInfluence h2{
  font-size: 2.2em;
  font-weight: normal;
  margin: 0 0 0.5em 0;
  max-width: 22em;
}
#mtimeInfluence .content{
  max-width: 22em;
}
#mtimeInfluence q{
  position: relative;
  max-width: 33em;
}
#mtimeInfluence q::before{
  font-size: 5em;
  position: absolute;
  opacity: 0.2;
  top: -0.3em;
  left: -0.3em;
}
#mtimeInfluence q::after{
  font-size: 5em;
  position: absolute;
  opacity: 0.2;
  bottom: -0.3em;
  right: -0.3em;
}
#mtimeInfluence ul{
  margin: 0;
  padding: 0;
  margin-left: 4em;
}
#mtimeInfluence li{
  display: flex;
  justify-content: flex-start;
  align-items: center;
  margin-bottom: 2em;
}
#mtimeInfluence li a {
  color: white;
}
#mtimeInfluence li img{
  max-width: 3em;
}
#mtimeInfluence li .stat-number{
  font-size: 2em;
}
#mtimeInfluence li div{
  display: flex;
  flex-direction: column;
  margin-left: 1em;
}
#mtimeInfluence li .via-facebook{
  text-decoration: none;
}
  #mtimeInfluence li .via-facebook::after{
  margin-left: 0;
  content: "\e028";
  font-family: "Socicon";
  border: 1px solid white;
  border-radius: 3px;
  padding: 0.25em 0 0 0.25em;
  margin-left: 0.25em;
}
@media (max-width: 750px){
  #mtimeInfluence{
    flex-direction: column;
  }
  #mtimeInfluence ul{
    margin-left: 0;
  }
}
